perl-Acme-SafetyGoggles-0.06-alt1.noarch.rpm


Advertisement

Description

perl-Acme-SafetyGoggles - Protects programmer's eyes from source filtering

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-SafetyGoggles
Package version: 0.06
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 8.79 KB
Download size: 8.79 KB
Official Mirror: ftp.altlinux.org
Is some module you imported using source filtering? If the.answer is yes, or if the answer is "I don't know", then you can't trust the code in front of your own eyes! That's why you should always use patent-pending `Acme::SafetyGoggles' in your untrusted Perl code. `Acme::SafetyGoggles' compares your original source file with the code that is actually going to be run, and alerts you to any differences.

Alternatives

Requires

Provides

  • perl(Acme/SafetyGoggles.pm) = 0.060
  • perl-Acme-SafetyGoggles = 0.06-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-SafetyGoggles rpm package:
      # sudo apt-get install perl-Acme-SafetyGoggles

    Files

    • /usr/share/doc/perl-Acme-SafetyGoggles-0.06/Changes
    • /usr/share/doc/perl-Acme-SafetyGoggles-0.06/README
    • /usr/share/perl5/Acme/SafetyGoggles.pm
    Advertisement
    Advertisement